<div class="flex flex-col flex-auto items-center mx:auto min-w-0"
    style="background-image: url('../../assets/background.png'); background-size: cover; background-repeat: no-repeat; height: 250px;">

    <div class="container flex justify-between">
        <div class="flex items-center cursor-pointer" [routerLink]="['/myaccount']"><mat-icon class="mt-6 mb-6 "
                style="color: #0038FF;">keyboard_arrow_left</mat-icon><span class="mt-6 mb-6 font-Semibold-16"
                style="color: #0038FF;">Back</span></div>
        <div><mat-icon class="mt-6 cursor-pointer" style="color: #0038FF;">help_outline</mat-icon></div>
    </div>

    <!-- Main -->
    <div class="flex-auto p-15 pt-8">

        <div class="flex flex-col mx-6" style="margin-top:0px; padding-bottom: 20px;">
            <div class="mt-2 font-Semibold-40 font-141461 text-center leading-none">
                <div>Bank Account Details</div>
            </div>
        </div>

        <!-- CONTENT GOES HERE -->
        <form action="" style="width: 400px;">

            <div id="fontAccNum"
                class="relative flex flex-col flex-auto sm:px-10 sm:py-10 bg-card shadow overflow-hidden box-width">
                <div class="relative items-left flex flex-col flex-auto">
                    <div>
                        <div style="color:#000000"
                            class="mx-6 font-Bold-20 text-lg flex justify-between items-center mb-4">
                            <span class="bankName"> {{bankName}}</span>
                            <!-- <mat-icon class="hoverable-icon" (click)="editBankDetails()" svgIcon="heroicons_outline:pencil"></mat-icon> -->
                            <!-- edit bank account detail is a future implementation -->
                        </div>
                        <div class="mx-6 mt-2 font-Regular-16 text-stone-600">Account Number
                        </div>
                        <div class="mx-6 mt-1 font-Semibold-16 text-indigo-900">
                            {{accountNumber}}
                        </div>

                    </div>
                </div>
            </div>
        </form>
        <div>
        </div>
    </div>
</div>